/* Enter your custom styles here */
*
{
    margin: 0;
    padding: 0;
}

.sapMPageEnableScrolling, .favToolbar_C
{
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(1);
}
.rightBox, .addButt
{
    grid-column: 1/3;
    padding: 20px;
}
.middleBox, .textQR_C, .inputQR_C, .ButtonManual_C, .saveButt
{    
    grid-column: 3/5;
    padding: 20px;
}
.leftBox, .butSet, .clearButt
{
    grid-column: 5/7;    
    padding: 20px;    
}
.inputBlock
{
    padding-top: 20px;
}
.Next
{
    grid-column: 2/4;
}
.notMPL, .inputWerks_C
{
    grid-column: 4/6;  
}
.favClass, .mainColumn
{
    grid-column: 1/7;
}
.textWerks_C
{    
    margin-top: 0.5em;
    margin-right: 2em;
    grid-column: 2/4; 
}
.mainContainer_C
{
    height: 25em;
}
.ButtonSave_C, .textNew_C
{
    grid-column: 5/6;
}
.ButtonCancel_C, .ButtonContinue_C
{
    grid-column: 4/5;
}
.textOld_C
{
    grid-column: 2/3;
}
.textQR_C, .textNew_C, .textOld_C
{
    margin-top: 2em;
    margin-bottom: 0.5em;
}
.manualButt
{
    grid-column: 1/3;
}
.subTitle
{
    text-align: center;
    background-color: rgba(224, 213, 235, 0.568);
}
.inputBox
{
    padding: 5%;
    padding-left: 8%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(1); 
    text-align: center;
}
.size1 {
	font-size : 1.5rem;
}
